/* APP default general style */
@import url(../font/font.css);
:root{
    --dir: inherit;/*rtl;*/
    --primary: #0e6db1;
    --primary-swach: #0d7735;
    --secondry: #58a2cf;
    --accent: #e0700e;
    --black: #231f20;
    --white: #ffffff;
    --grey: rgba(148, 148, 148, 0.7);
    --black-msoft-color: rgba(0,0,0,0.7);
    --black-soft-color: rgba(0,0,0,0.4);
    --black-xsoft-color: rgba(0,0,0,0.1);
    --white-soft-color: rgba(255,255,255,0.4);
    /*-----THEME------*/
    --menu-bg-color: #ffffff;
    --menu-item-color: rgba(16, 110, 178,0.7);
    --menu-item-hover-color: rgba(16, 110, 178,1);
    --text-shadow-3d-black:0.05em 0.05em 0 var(--black);
    --text-shadow-3d-white:0.05em 0.05em 0 var(--white);
    --text-shadow-spread-black:0 0 1px var(--black), 0 0 5px var(--black), 0 0 10px var(--black), 0 0 15px var(--black-soft-color);
    --text-shadow-spread-white:0 0 1px var(--white), 0 0 5px var(--white), 0 0 10px var(--white), 0 0 15px var(--white-soft-color);

    /*-------------*/
    --flexible-expand-height: 150px;
    --radius: 1rem;

    /*animate.style*/
    --animate-pop-anim: zoomInLeft;
    --animate-duration: 1000ms;
    --animate-delay: 0.9s;
}
*{
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
html{
    /*height: 100%;*/
    /*direction: var(--dir);*/
}
body{
    font-family: Janna, Tajawal, serif;
    background: white;
    line-height: 1.185em;
    overflow-y: auto;
    overflow-x: hidden;
    /*overflow-anchor: none;*/
    /*overflow: hidden;
    height: 100%;
    min-height: 100%;*/
}
ion-icon {
    pointer-events: none;
}

div.appbar-background{
    background-color: var(--primary);
    height: 40vh;
    border-bottom: 3px ridge var(--grey);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

/*header*/
header{
    background-color: var(--primary);
    /*position: -webkit-sticky;
    position: sticky;*/
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    /*bottom: 0;*/
    z-index: 1020;
}
header > .navbar-flexible{
    position: absolute;
    width: 100%;
    max-width: 768px;
    margin: auto;
    left: 0;
    right: 0;
    height: var(--flexible-expand-height);
    overflow: hidden;
    /*transition: all ease-out 250ms;*/
}
header > .navbar-flexible-space{
    height: calc(var(--flexible-expand-height) - 61px);
}
.navbar-flexible .flexible-background{
    width: 100%;
    height: 100%;
    background: url("../img/header.jpg") no-repeat center;
    background-size: cover;
    filter: blur(3px) brightness(80%);
    transform: scale(1.1);
}
.navbar-flexible .flexible-content{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    width: 100%;
    text-shadow: var(--text-shadow-spread-black);
    color: var(--white);
}
.navbar-flexible .flexible-content a{
    color: inherit;
}
.navbar-flexible .flexible-content .flexible-logo{
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(var(--flexible-expand-height) * 0.25);
    background: url("../img/logo.png") center no-repeat;
    background-size: contain;
    height: calc(var(--flexible-expand-height) * 0.55);
    width: calc(var(--flexible-expand-height) * 0.55 * 0.841);
    margin: auto;
    /*shadow png*/
    -webkit-filter: drop-shadow(0 0 1px var(--white)) drop-shadow(0 0 5px var(--white)) drop-shadow(0 0 10px var(--white));
    filter: drop-shadow(0 0 1px var(--white)) drop-shadow(0 0 5px var(--white)) drop-shadow(0 0 10px var(--white));
}
.navbar-flexible .flexible-content .flexible-title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(var(--flexible-expand-height) * 0.2);
    height: max-content;
    width: max-content;
    font-weight: bold;
    font-size: 1.25rem;
    margin: auto;
    text-align: center;
}
.navbar-flexible .flexible-content .flexible-subtitle{
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(var(--flexible-expand-height) * -0.8);
    height: 100%;
    width: max-content;
    font-size: 14px;
    margin: auto;
    text-align: center;
}

header > nav.navbar{
    width: 100%;
    max-width: 768px;
    margin: auto;
    color: var(--menu-item-color);
    padding: 0.5rem;
}
header .navbar-brand {
    font-size: 1.1rem;
    font-weight: bold;
    margin-left: 0;
}
header .action-buttons{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    min-width: 48px;
}
.three-dots:before {
    content: '\2838';
    font-size: 1.5em;
    text-shadow: var(--text-shadow-spread-black);
    color: var(--white);
}
html[dir="rtl"] .three-dots:before {
    content: '\2807';
}
.languages-icon{
    text-shadow: 0 0 1px var(--black),
    0 0 5px var(--black),
    0 0 10px var(--black),
    0 0 15px var(--black-soft-color);
    color: var(--white) !important;
}
div[data-bg-src]{
    background: var(--primary) no-repeat center;
    background-size: cover;
}
.logo-sm{
    background: url("../img/logo.png") no-repeat center;
    background-size: contain;
    width: 30px;
    height: 35px;
    vertical-align: middle;
}
.logo-sm[data-light]{
    background-image: url("../img/logo_light.png");
}
.logo-sm[data-dark]{
    background-image: url("../img/logo_dark.png");
}

/*popup-menu*/
.popup-menu{
    position: relative;
}
.popup-menu-single{
    border-radius: 8px;
    padding: 2px 3px;
    margin: auto 3px;
    background-color: transparent;
    overflow: hidden;
    font-size: 14px;
    transition: background-color 250ms ease-out;
}
.popup-menu-single:hover{
    background-color: var(--black-soft-color);
}
.popup-menu-content{
    display: none;
    background-color: var(--menu-bg-color);
    color: var(--menu-item-color);
    border-radius: 10px;
    box-shadow: 0 .16875rem 2.1875rem rgba(90,97,105,.1),
    0 .9375rem 1.40625rem rgba(90,97,105,.1),
    0 .25rem .53125rem rgba(90,97,105,.12),
    0 .125rem .1875rem rgba(90,97,105,.1);
    position: absolute;
    left: 100%;
    top: 0;
    width: max-content;
    -webkit-animation: 250ms ease-out 1 var(--animate-pop-anim);
    animation: 250ms ease-out 1 var(--animate-pop-anim);
    /*overflow: hidden;*/
}
.popup-menu-content.first-pop{
    -webkit-animation: 250ms ease-out 1 fadeIn;
    animation: 250ms ease-out 1 fadeIn;
}
.popup-menu-content ul{
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    list-style: none;
}
.popup-menu-content ul li{
    display: block;
    cursor: pointer;
}
/*.popup-menu ul li:nth-child(odd){
    border-bottom: 1px var(--primary) solid;
}*/
.popup-menu-content ul li:nth-child(even){
    border-top: 1px var(--black-xsoft-color) solid;
    border-bottom: 1px var(--black-xsoft-color) solid;
}
.popup-menu-content ul li:last-child{
    border-bottom: none;
}
.popup-menu-content ul li:first-child{
    border-top: none;
}
.popup-menu-content ul li a{
    display: block;
    padding: 10px 15px;
    color: var(--menu-item-color);
    text-decoration: none;
    font-weight: normal;
    transition: all ease-in-out 250ms;
}
.popup-menu-content ul li:first-child a{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}
.popup-menu-content ul li:last-child a{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
.popup-menu-content > ul > li:hover > a{
    font-weight: bold;
    background-color: var(--black-xsoft-color);
    color: var(--menu-item-hover-color);
}
/*.popup-menu:hover > .popup-menu-content{
    display: block;
}*/
.popup-menu.active{
}
.popup-menu.active > a{
    font-weight: bold;
    color: var(--black-soft-color);
    background-color: var(--secondry);
    font-style: italic;
}
.popup-menu-content.show{
    display: block;
}

/*main*/
main{
    display: block;
    /*position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;*/
    width: 100%;
    max-width: 768px;
    min-height: 100vh;
    /*margin: 10vh auto 0;*/
    padding-bottom: 10vh;
    margin: var(--flexible-expand-height) auto 0;
    /*padding-top: var(--flexible-expand-height);*/
    /*border-top-left-radius: var(--radius);
    border-top-right-radius: var(--radius);*/
    background-color: var(--white);
    box-shadow: 0 .16875rem 2.1875rem rgba(90,97,105,.1),
    0 .9375rem 1.40625rem rgba(90,97,105,.1),
    0 .25rem .53125rem rgba(90,97,105,.12),
    0 .125rem .1875rem rgba(90,97,105,.1);
    border: none;
    /*border-top: 3px ridge var(--primary);*/
    /*overflow: hidden;
    overflow-y: auto;*/
}

/*section*/
section.section{
    display: block;
    padding: 0 !important;
    border-top: 1px solid var(--grey);
    border-bottom: 1px solid var(--grey);
}
section.section .section-title{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--grey);
    padding: 10px 15px;
    color: var(--primary);
}
section.section .section-title a.link{
    display: block;
    color: var(--primary);
    border-radius: 50%;
    padding: 0.3rem;
    background-color: transparent;
    border: 0.1rem solid transparent;
    transition: all ease-out 250ms;
    line-height: 0;
}
section.section .section-title a.link:hover{
    border-color: var(--secondry);
    background-color: var(--grey);
}
section.section .section-content .card span.more-details{
    margin: 0 3px;
    color: var(--black-soft-color);
}
@media (max-width: 575px){
    header{
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3) !important;
    }
}
